On 19 sep, 02:44, Avraham wrote:
> I just joined the support list, having upgraded (?) to Vista 64-bit
> and changed from Seamonkey 1 to the 2.0 beta.
>
> I'm having trouble with plugins, particularly the flash player. *I've
> downloaded the install_flash_player.exe and run it, but it doesn't
> have any effect - I still get the "Additional plugins are required..." message.
>
> Thank you for any help - I'm getting quite frustrated with this
> so-called 'upgrade' to Vista.
>
> PK
>
> Moral indignation is jealousy...with a halo. -H.G. Wells *


try first install in I.E: maybe fixed bugs.try serch documentation in
adobe.